/**
  * \file config.h
  * \brief Configuration de l'AVR
  * \author Nicolas Husse
  * \version 0.1
  * \date 07 novembre 2013
  */


#ifndef CONFIG_H_
#define CONFIG_H_

#include <avr/io.h>
#include <avr/interrupt.h>

#define	F_CPU	16000000UL

#define TOURELLE_ID 0b10101010101

#define	bool	char
#define	true	1
#define	false	0

#define NULL	0x00
#define HIGH    1
#define LOW    	0

#endif /* CONFIG_H_ */