/**
  * \file pwm.h
  * \brief Gestion de la PWM
  * \author Nicolas Husse
  * \version 0.1
  * \date 03 Janvier 2014
  */
 
 #include "config.h"
 
 #define RED OC2B
 #define BLUE OC0B
 #define GREEN OC0A
 
 /**
  * \fn pwm_init
  * \brief Initialise le PWM
  */
 void pwm_init(void);
 
 /**
  * \fn pwm_value
  * \brief Donner une nouvelle valeur au port voulue
  * \param[in] port : Port choisi
  * \param[in] value : Valeur choisi
  */
 void pwm_value(unsigned char port, unsigned char value);